<template>
  <section>
    <h2>
      <a :href="webUrl">{{ titleHtml }}</a>
    </h2>
    <span>{{ title }}</span>
    <a :href="`./svgs/${svgFileName}`">
      <img :src="`./svgs/${svgFileName}`" alt="" />
    </a>
  </section>
</template>
<script>
export default {
  props: ["title", "titleHtml", "svgFileName", "webUrl"],
};
</script>
